### Method

# Handy Deck get_transition_type

since: 1.0

#### Declaration [src]

    HdyDeckTransitionType
    hdy_deck_get_transition_type (
      HdyDeck* self
    )

#### Description [src]

Gets the type of animation used for transitions between children.

Available since: 1.0

Gets property | `Handy.Deck:transition-type`

#### Return value

Type: `HdyDeckTransitionType`

The current transition type of `self`.